Subject: [bug#37269] Acknowledgement ([PATCH] build-system/asdf: Add option to compress programs.)

From: Pierre Neidhardt <[email-masked]>
Date: Tue, 03 Sep 2019 16:56:47 +0200

Hi,

> I am also not aware of any drawbacks, and I love that you implemented
> this as an option in the build-system. Should we default it to true?

SBCL does not do it by default, so maybe we should respect the default
behaviour of the compiler instead.

I'll go ahead and apply the patch then.  Update SBCL to 1.5.6 and use
CLISP or ECL to build it instead of CCL which is not bootstrappable.

> Also, as an aside, I am tracking Next; thank you for this project!

Thanks!  Lots of good stuff will come this month!
(1.3.1 released today!)

Cheers!

-- 
Pierre Neidhardt
https://ambrevar.xyz/